.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-659f07c2-c1fd-ca51-8ce1-05a4fc7d3115 {
}.lfr-layout-structure-item-eabbf2c3-048c-bdde-377d-f1062fa5fb1e {
width: 13rem !important;
}
.lfr-layout-structure-item-7547ca8f-8316-2be7-9a08-bca15fb39d20 {
}.lfr-layout-structure-item-2789b312-a462-9788-3acd-a951e8acaba8 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2789b312-a462-9788-3acd-a951e8acaba8 {
}.lfr-layout-structure-item-114c5b74-12eb-e31d-e58f-cb61a0fe38f9 {
}.lfr-layout-structure-item-8ae07d15-c97c-7da6-f782-0f349e5a57ab {
}.lfr-layout-structure-item-2817ed58-c464-ddff-9fad-616d7d23d851 {
text-align: right !important;
}
.lfr-layout-structure-item-c3858a04-aca0-b23f-9b3f-fb50bb224aaf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3858a04-aca0-b23f-9b3f-fb50bb224aaf {
}